@charset "utf-8";
* {
	font-family: "ＭＳ Ｐゴシック";
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

/* リンク */
a {
	color: #000066;
	text-decoration: underline;
}
/* 既訪問 */
a:visited {
	color: #000066;
	text-decoration: underline;
}
/* 選択中 */
a:hover {
	color:            #ccffff;
	background-color: #0000cc;
	text-decoration: none;
}
a.select {
	font-weight: bolder;
	color: #CCFFFF;
	background-color: #0033FF;
}
a.select:visited {
	color: #CCFFFF;
}
a.normal {
	color: #FFFFFF;
}
a.normal:visited {
	color: #FFFFFF;
}

strong {
	font-weight: bolder;
	color: #0000FF;
}

body {
	font-size: 12px;
	background-color: #EEEEEE;
}

h1 {
	text-align: center;
	background-color:    #000066;
}

h2 {
	text-align: center;
	background-color:    #000066;
}

h3 {
	text-align: center;
	background-color:    #000066;
}

div.container {
	width:  780px;
	background:          #DDFFFF;
	margin-left:         auto;
	margin-right:        auto;
	margin-top:          0px;
	margin-bottom:       0px;
	padding: 4px;
	border-top: 2px solid #EEEEEE;
	border-right: 2px solid #333333;
	border-bottom: 2px solid #333333;
	border-left: 2px solid #EEEEEE;
}
div.header {
	height: 74px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	padding-bottom: 6px;
}
div.head_left {
	width: 200px;
	margin-right: 2px;
	float: left;
}
div.head_left h1{
	border-top-color:    #CCCCFF;
	border-right-color:  #666666;
	border-bottom-color: #666666;
	border-left-color:   #CCCCFF;
	border-top-width:    2px;
	border-right-width:  2px;
	border-bottom-width: 0px;
	border-left-width:   2px;
	border-top-style:    solid;
	border-bottom-style: solid;
	border-right-style:  solid;
	border-left-style:   solid;
	color: #FFFFFF;
	height: 16px;
	width: 196px;
	font-size: 16px;
}
div.head_left h2{
	border-top-color:    #CCCCFF;
	border-right-color:  #666666;
	border-bottom-color: #666666;
	border-left-color:   #CCCCFF;
	border-top-width:    0px;
	border-right-width:  2px;
	border-bottom-width: 2px;
	border-left-width:   2px;
	border-top-style:    solid;
	border-bottom-style: solid;
	border-right-style:  solid;
	border-left-style:   solid;
	color: #9999FF;
	width: 196px;
	font-size: 14px;
}

div.head_right {
	text-align: center;
}
div.menu {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	padding-top: 2px;
	padding-bottom: 2px;
	float: left;
}
div.menu li{
	width: 152px;
	text-align: center;
	font-size: 14px;
	float: left;
	height: 16px;
	line-height: 16px;
}
div.menu a{
	color: #FFFFFF;
}
div.left {
	width: 200px;
	padding-top: 2px;
	margin-right: 2px;
	float: left;
}
div.left div {
	background-color: #99CCFF;
	border-top:		2px solid #D6EFFF;
	border-left:	2px solid #D6EFFF;
	border-bottom:	2px solid #000066;
	border-right:	2px solid #000066;
	padding: 2px;
	margin-bottom: 2px;
	width: 192px;
}
div.left div.none {
	padding: 0px;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 200px;
}
div.left div p{
	margin-bottom: 2px;
}

div.main {
	border-top:    2px solid #000033;
	border-left:   2px solid #000033;
	border-right:  2px solid #CCCCCC;
	border-bottom: 2px solid #CCCCCC;
	background-color: #FFFFFF;
	float: left;
	width: 552px;
	margin-top: 3px;
	margin-bottom: 2px;
	margin-left: 2px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
}

div.main h2 {
	border-top-color:    #CCCCFF;
	border-right-color:  #666666;
	border-bottom-color: #666666;
	border-left-color:   #CCCCFF;
	border-top-width:    2px;
	border-right-width:  2px;
	border-bottom-width: 0px;
	border-left-width:   2px;
	border-top-style:    solid;
	border-bottom-style: solid;
	border-right-style:  solid;
	border-left-style:   solid;
	color: #FFFFFF;
	height: 16px;
	font-size: 16px;
	margin-right: 1px;
	margin-left: 1px;
}

div.main h2.title_only{
	border-bottom-width: 2px;
	margin-bottom: 14px;
}

div.main h3 {
	border-top-color:    #CCCCFF;
	border-right-color:  #666666;
	border-bottom-color: #666666;
	border-left-color:   #CCCCFF;
	border-top-width:    0px;
	border-right-width:  2px;
	border-bottom-width: 2px;
	border-left-width:   2px;
	border-top-style:    solid;
	border-bottom-style: solid;
	border-right-style:  solid;
	border-left-style:   solid;
	color: #9999FF;
	height: 16px;
	font-size: 14px;
	margin-right: 1px;
	margin-left: 1px;
	margin-bottom: 14px;
}

div.right {
	float: right;
}
div.aff {
	margin-bottom: 12px;
	text-align: center;
}
div.left_12 {
	margin-left: 12px;
}

p.page_link {
	background-color: #99CCFF;
	margin-right: 1px;
	margin-left: 1px;
	border-top-width: 1px;
	border-right-width: 4px;
	border-bottom-width: 1px;
	border-left-width: 4px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000063;
	border-right-color: #000063;
	border-bottom-color: #000063;
	border-left-color: #000063;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 3px;
	font-size: 14px;
	margin-bottom: 12px;
}
p.box {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	margin-top: 8px;
	padding-top: 8px;
	margin-bottom: 4px;
}

ul {
	list-style-type: none;
}
ul.menu{
	clear: left;
}
ul.menu li{
	background-color: #6699FF;
	border-top:		2px solid #D6EFFF;
	border-left:	2px solid #D6EFFF;
	border-bottom:	2px solid #000066;
	border-right:	2px solid #000066;
	color: #FFFFFF;
	font-weight: bolder;
	list-style-type: none;
}
ul.menu li.hidden{
	visibility: hidden;
}
ul.link{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	margin-top: 8px;
	padding-top: 8px;
	margin-bottom: 4px;
}
ul.link li {
	margin-bottom: 4px;
	list-style-type: disc;
	list-style-position: inside;
	background-color: #99CCFF;
	border: 1px dashed #666666;
}
ul.link li.title {
	margin-bottom: 5px;
	list-style-type: none;
	list-style-position: inside;
	background-color: #000066;
	list-style-image: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #FFFFFF;
	font-weight: bolder;
	text-align: center;
	padding: 2px;
}
ul.link li.hidden{
	display: none;
}

ul.info{
	border: 1px solid #000063;
	margin-top: 14px;
	background-color: #EEFFFF;
}
ul.info li
{
	list-style-type: none;
	padding: 2px;
}
ul.info li.title
{
	background-color: #99CCFF;
	border-top-style: none;
	font-weight: bolder;
	color: #0000CC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000063;
	margin-bottom: 5px;
}
ul.info li.sub_title
{
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #000063;
	background-color: #DDFFFF;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000063;
	margin-top: 8px;
	margin-bottom: 4px;
}

ul.event_info a{
	font-size: 14px;
	font-weight: bolder;
}
ul.event_info li{
	padding-top: 3px;
}
ul.event_info li.title {
	color: #009900;
	background-color: #CCFFCC;
}
ul.event_info li.info{
	padding-bottom: 5px;
	padding-left: 10px;
}

ul.line_info a{
	font-size: 14px;
	font-weight: bolder;
}
ul.line_info li{
	padding-top: 3px;
}
ul.line_info li.info{
	padding-bottom: 5px;
	padding-left: 10px;
}
ul.line_info li.title a{
	font-size: 12px;
}

ul.event_com {
	margin-top: 0px;
	margin-bottom: 12px;
}

ul.event_com a{
	font-weight: bolder;
}
ul.event_com li{
	font-size: 13px;
	padding-top: 3px;
}
ul.event_com li.info{
	font-size: 12px;
	padding-bottom: 5px;
	padding-left: 10px;
}
ul.event_com li.title a{
	font-size: 12px;
}


ul.line_rss li.sub_title
{
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #000063;
	background-color: #DDFFFF;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000063;
	margin-top: 8px;
	margin-bottom: 4px;
	font-size: 14px;
	font-weight: bolder;
}
ul.line_rss li.info{
	padding-bottom: 5px;
	padding-left: 8px;
	padding-right: 8px;
}

ul.kanri li.title
{
	background-color: #FFCCFF;
	border-top-style: none;
	font-weight: bolder;
	color: #FF0000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000063;
}
ul.kanri li.info
{
	padding-left: 10px;
}

ul.banner li.title
{
	background-color: #CCFFCC;
	border-top-style: none;
	font-weight: bolder;
	color: #009900;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000063;
}
ul.copyright li.title
{
	background-color: #CCFFCC;
	border-top-style: none;
	font-weight: bolder;
	color: #009900;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000063;
}

ul.regist
{
	margin-bottom: 12px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #6699FF;
	border-bottom-color: #6699FF;
	border-left-color: #6699FF;
}
ul.regist li
{
	list-style-type: none;
	padding: 5px;
}
ul.regist li.title
{
	background-color: #6699FF;
	padding-left: 3px;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
ul.regist li.column
{
	font-weight: bold;
	background-color: #99CCFF;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	color: #000066;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #6699FF;
	border-bottom-color: #6699FF;
}

ul.error
{
	margin-bottom: 12px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-style: solid;
	border-right-color: #FF6666;
	border-bottom-color: #FF6666;
	border-left-color: #FF6666;
	border-top-color: #FF6666;
}
ul.error li
{
	list-style-type: none;
	padding: 5px;
}

ul.error li.title
{
	background-color: #FF6666;
	padding-left: 3px;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
ul.warn
{
	margin-bottom: 12px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-style: solid;
	border-right-color: #009900;
	border-bottom-color: #009900;
	border-left-color: #009900;
	border-top-color: #009900;
}
ul.warn li
{
	list-style-type: none;
	padding: 5px;
}

ul.warn li.title
{
	background-color: #009900;
	padding-left: 3px;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}

table.category {
	background-color: #FFFFFF;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #333333;
}
table.category td {
	font-size: 11px;
	height: 11px;
	padding: 2px;
	width: 90px;
}
table.category td.col2 {
	width: 184px;
}
table.category td.select {
	background-color: #DDFFFF;
}

input {
	font-size: 12px;
	padding-left: 2px;
	padding-top: 1px;
	padding-bottom: 1px;
}
input.box {
	height: 12px;
	margin: 0px;
	padding: 0px;
	width: 12px;
}

span.cation {
	font-size: 10px;
	font-weight: normal;
	margin-left: 12px;
	color: #000000;
}
span.count_high {
	font-weight: bolder;
	color: #FFFFFF;
}
span.blue {
	color: #000066;
	font-weight: bold;
}
span.red {
	color: #F40000;
	font-weight: bold;
}

table.site {
	width: 550px;
	margin-right: 1px;
	margin-left: 1px;
	background-color: #EEFFFF;
	margin-bottom: 22px;
}
table.site td{
	padding: 4px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000063;
	border-right-color: #000063;
	border-bottom-color: #000063;
	border-left-color: #000063;
	border-top-width: 0px;
}
table.site td.title{
	font-size: 16px;
	background-color: #6699FF;
	font-weight: bold;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000063;
	border-right-color: #000063;
	border-bottom-color: #000063;
	border-left-color: #000063;
	border-right-width: 1px;
	border-left-width: 4px;
	padding: 2px;
}
table.site td.title_update{
	font-size: 10px;
	background-color: #99CCFF;
	font-weight: bold;
	border-top-width: 0px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000063;
	border-right-color: #000063;
	border-bottom-color: #000063;
	border-left-color: #000063;
	border-right-width: 1px;
	border-left-width: 1px;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 2px;
}
table.site td.title_rss{
	font-size: 10px;
	background-color: #FFFFCC;
	font-weight: bold;
	border-top-width: 0px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000063;
	border-right-color: #000063;
	border-bottom-color: #000063;
	border-left-color: #000063;
	border-right-width: 1px;
	border-left-width: 1px;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 2px;
}
table.site td.title_guild{
	font-size: 10px;
	background-color: #CCFFCC;
	font-weight: bold;
	border-top-width: 0px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FF6666;
	border-right-color: #000063;
	border-bottom-color: #000063;
	border-left-color: #000063;
	border-right-width: 1px;
	border-left-width: 1px;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 2px;
	color: #009900;
}
table.site td.title_kanri{
	font-size: 8px;
	background-color: #FFDFDF;
	font-weight: bold;
	border-top-width: 0px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FF6666;
	border-right-color: #000063;
	border-bottom-color: #000063;
	border-left-color: #000063;
	border-right-width: 1px;
	border-left-width: 1px;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 2px;
	color: #FF0606;
}
table.site td.banner{
	height: 40px;
	width: 200px;
	margin: 0px;
	padding: 0px;
	border-right-style: none;
}
table.site td.category{
	font-size: 12px;
}
table.site td.category_only {
	font-size: 12px;
}
table.site td.info{
	color: #0000CC;
	font-size: 14px;
	padding: 8px;
	font-weight: normal;
	word-break: break-all;
	overflow: hidden;
	background-color: #DFEFFF;
	width: 100%;
}
table.site td.rss{
	font-size: 11px;
	padding: 8px;
	word-break: break-all;
	overflow: hidden;
}
table.site td.update{
	font-size: 11px;
	padding: 8px;
	word-break: break-all;
	overflow: hidden;
}
table.site td.guild{
	font-size: 11px;
	padding: 8px;
	word-break: break-all;
	overflow: hidden;
}
table.site td.kanri_com{
	font-size: 10px;
	font-weight: bolder;
	color: #4D0000;
	padding: 8px;
	word-break: break-all;
	overflow: hidden;
}
table.site td.mark{
	color: #666666;
	border-right-style: none;
	font-size: 10px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 4px;
	border-top-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 194px;
}
table.site td.etc{
	font-size: 10px;
	color: #666666;
	border-left-style: none;
	border-right-style: none;
	text-align: right;
	border-top-style: none;
	border-bottom-style: none;
	width: 250px;
}
table.site td.date{
	font-size: 10px;
	color: #666666;
	border-left-style: none;
	border-right-style: none;
	text-align: right;
	border-top-style: none;
	border-bottom-style: none;
}
table.site td.check{
	font-size: 10px;
	color: #666666;
	width: 84px;
	text-align: right;
	border-left-style: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
}

table.overlib{
	margin: 0px;
	padding: 0px;
	border: 1px solid #6699FF;
}
table.overlib td{
	padding: 2px;
}

img.site_mark {
	padding-right: 2px;
}
.center {
	margin-right: auto;
	margin-left: auto;

}
